User Menu


Client Login


Quick Search

Who's Online

Home arrow Support arrow Release Notes arrow GT Weighbridge arrow Version 1.2.4
Print E-mail

Release Notes - GT Weighbridge: 1.2.4

513: Opening Loads imported into Grain Trader 2.2.18 causes error 94

If you imported loads created with GT Weighbridge v. 1.2.3 or earlier into Grain Trader 2.2.18 you would get Error 94 - Invalid use of Null when opening the load in Grain Trader. This has been fixed.
1. This upgrade requires that you also upgrade Grain Trader to v.2.1.19 or later.
2. If you are experiencing this issue download and run the Data Patcher program GTDataPatch2-2-18 to fix it. The patcher is available from the Grain Trader program updates area on the website.

Produced by FogBugz
< Prev   Next >